Subject: RE: DAD

From: "Bound, Jim" <[email-masked]>
Date: Tue, 17 May 2005 20:04:49 -0400

thanks Nick.
/jim 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Nick 'Sharkey' Moore
> Sent: Tuesday, May 17, 2005 6:17 PM
> To: [email-masked]
> Subject: Re: DAD
> 
> On 2005-05-17, Bound, Jim wrote:
> >
> > There is also Optimistic DAD that can be used for commercial mobile
> > devices on wireless networks, one should review and check.  
> But, today I
> > am aware of no implementations that do not implement DAD or have
> > implemented Optimistic DAD (but there are folks on this 
> list that can
> > correct me if Optimistic DAD has been implemented???).
> 
> Optimistic DAD is in the Standards Track queue now.
> We implemented it for Linux as part of the development process, and
> I'll make the patch available again soon ... I'm working on other
> things until the IESG/etc comments come back, then I'll update the
> patch and release.  Some vendors have expressed their interest in
> implementing once it is nailed down in an RFC.
> 
> Linux, at least, can be set up to not run DAD very simply by setting
> the DAD retransmits parameter to 0.  Whether this is a good idea is
> another matter.
> 
> There's some discussion of the original poster's question in the
> OptiDAD draft: see draft-ietf-ipv6-optimistic-dad-05.txt
> 
> cheers,
> 
> -----Nick
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
> 

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------